﻿.project_panel {
    height:200px;width:100%;border:5px solid #909090;text-align:center;margin-bottom:20px;
}
.project_panel:hover {
    border:5px solid #777;
}
.project_panel_new {
    margin-top:70px;width:100%;
}
.project_panel_header {
    min-height:50px;background:#909090;padding:10px 5px;
}
.project_panel_header a{
    text-decoration:none !important;font-size:1.2em;color:#fff !important;
}
.project_panel_header a:hover{
    text-decoration:underline !important;
}
.project_panel_body {
    margin-top:20px;
    min-height:90px;
}
.project_panel_body p {
    margin: 0;
}
.project_panel_footer {
    text-align:left;
    min-height:30px;
    padding:5px 10px;
}